

/* ===== Primary Styles ========================================================
   Author:font-family: 'Varela Round', sans-serif;
   ========================================================================== */

body {
    font-family: 'Lato', sans-serif;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    line-height: 20px;
}

    p img {
        float: left;
        margin-right: 5px;
    }

a {
    color: #7E052E;
    text-decoration: none;
}

    a:hover {
        color: #000;
        text-decoration: none;
    }

h1 {
    font-size: 26px;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: solid 1px #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
	 color: #999;
}

h2 {
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #e4e4e4;
    font-size: 1.4em;
    color: #841316;
    margin-top: 10px;
    padding-right: 0px;
    width: 100%;
    border-bottom: solid 1px #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
    line-height: 26px;
}

h3 {
    font-size: 1.3em;
    margin-bottom: 8px;
    letter-spacing: -1px;
}

h4 {
    font-size: 1.2em;
    margin-bottom: 8px;
    letter-spacing: -1px;
}

h5 {
    font-size: 1.04em;
    margin-bottom: 2px;
    letter-spacing: -1px;
}

strong {
    letter-spacing: -.5px;
}

.sidetitleOLD {
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 2px 3px 2px #ccc;
    font-size: 1.4em;
    color: #666;
    margin-top: 5px;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    line-height: 26px;
    background-position: top left;
    background-repeat: repeat-x;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    font-weight: bold;
}

.container {
    position: relative;
}

.summary a {
    margin-top: 10px;
}

.pagepadding {
    margin-top: 20px;
    float: left;
    width: 100%;
}

.container .hero-unit {
    z-index: 30;
    background-color: transparent;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    margin-bottom: 20px;
    padding: 5px 9px;
    float: left;
}

.container {
    margin-bottom: 0px;
}

.sectioncontainer {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.navbar .nav.pull-right {
    margin-top: 7px;
}

.navbar .nav {
    margin-right: 0px;
    background-color: #ffffff;
    position: relative;
    z-index: 2000;
}

.bannerthumb {
    float: left;
    padding: 0px 12px 0px 12px;
    width: 120px;
    position: relative;
    z-index: 50;
}

    .bannerthumb a {
        padding: 20px 0px;
    }

    .bannerthumb img {
        width: 100%;
        border: solid 2px #fff;
        border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
        -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
        box-shadow: 1px 1px 5px 1px #4a4a4a;
    }


.sidebannerthumb {
    margin: 10px 20px 10px 0px;
}

    .sidebannerthumb img {
        width: 100%;
        border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
    }

.video-pad iframe {
    width: 100%;
    padding: 5px;
}

.image-pad img {
    width: 100%;
    padding: 5px;
}

.leftbanner img {
    margin: 10px 0px;
}

form {
    margin-bottom: 0px;
}

.thumblabel {
    position: absolute;
    top: 85px;
    left: 10px;
    background-color: #7E052E;
    color: #fff;
    padding: 3px 20px 3px 5px;
}

.btn-navbar {
    background-color: #7E052E;
    background-image: transparent;
}

.alert-error {
    float: left;
    font-size: 1.6em;
    padding: 10px 20px;
    text-align: center;
    color: #ffffff;
    background-color: #EF1C23;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}


.social-sharing-icons {
    list-style: none;
    padding-left: 0px;
    padding-top: 0px;
	margin-left:0px;
}

    .social-sharing-icons li {
        display: inline;font-size:28px;
    }

 .social-sharing-icons li a:hover {
        color:#EEC57C;
    }


.sharelinks span {
    margin-bottom: 5px;
    margin-right: 5px;
}

.navbar-inner {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    background: none;
    background-color: none;
    background-color: transparent;
    border-radius: 0px 0px 0px 0px;
    box-shadow: none;
}

.navbar .brand {
    padding: 3px 40px;
}

.navbar-inner {
    padding: 0px;
    z-index: 1000;
    position: relative;
}

.navbar {
    margin: 12px 0 4px 0;
    height: 52px;
}

    .navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
        border-top-color: #7E052E;
        border-bottom-color: #7E052E;
        margin-top: 6px;
        margin-left: 5px;
        font-size: 2em;
    }

.large {
    font-size: 1.3em;
    line-height: 35px;
    font-weight: bold;
}

.brand {
    margin-top: -10px;
}

.navbar .nav > li > a {
    font-size: 1.2em;
    padding-right: 20px;
    background: #ffffff;
    text-shadow: 0px 0px 0px #fff;
    color: #7E052E;
    padding-top: 15px;
}

    .navbar .nav > li > a:hover, .navbar .nav > li > a:active {
        color: #7E052E;
        background: #ffffff;
        text-shadow: 0 0px 0 #E0B174;
    }

}

.navbar .dropdown-menu a:hover {
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#841316), to(#55031E));
    background: -moz-linear-gradient(top, #841316, #55031E);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#841316', endColorstr='#55031E');
}

.dropdown-menu a {
    font-size: 1.1em;
    color: #7E052E;
    padding-right: 80px;
    line-height: 26px;
    text-transform: uppercase;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active {
    background-color: #7E052E;
    color: #7E052E;
}

.dropdown.open .dropdown-toggle {
    color: #7E052E;
    text-shadow: 0 0px 0 #E0B174;
}

/*dropdwon & responssive menu styles*/
.navbar .dropdown-menu li a {
    background: #ffffff;
}


    .navbar .dropdown-menu li a:hover {
        background-color: #7E052E;
        background: -webkit-gradient(linear, left top, left bottom, from(#7E052E), to(#55031E));
        background: -moz-linear-gradient(top, #7E052E, #55031E);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E052E', endColorstr='#55031E');
        color: #fff;
    }

.navbar .dropdown-menu a {
    color: #333;
}

    .navbar .dropdown-menu a:hover {
        background-color: #7E052E;
    }

.navbar .dropdown-menu li + li a {
    margin-bottom: 0px;
}



footer {
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#7E052E), to(#5B1210));
    background: -moz-linear-gradient(top, #7E052E, #5B1210);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E052E', endColorstr='#5B1210');
    background-image: url("/images/footer_bkgrd.png");
    background-position: top center;
    background-repeat: repeat-x;
    background-color: #5B1210;
    padding-top: 85px;
}

.headerdate {
    float: left;
    white-space: nowrap;
    padding-top: 14px;
    padding-right: 20px;
    font-size: 1.3em;
}

.headerthumbscontainer {
    margin-top: -10px;
}

.headerthumb {
    float: right;
    margin-left: 2px;
    margin-right: 4px;
}

    .headerthumb img {
        border: solid 1px #fff;
        border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
        -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
        box-shadow: 1px 1px 5px 1px #4a4a4a;
    }

.thumbnails > li.mcthumb {
    float: left;
    margin-left: 10px;
}

.mcthumb img {
    border: solid 1px #fff;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    max-width: 80px;
}


.datestamp {
    font-size: 0.9em;
    font-style: italic;
    margin: 5px 10px;
}

.thumbnails {
    margin-left: -10px;
    margin-bottom: 0px;
}

.aweekofitaccordian {
    width: 99%;
    min-height: 800px;
    float: left;
}

.accordion-group {
    float: left;
    width: 100%;
}

.accordion-body {
    float: left;
    width: 100%;
}

.accordion-heading {
    height: 50px;
    float: left;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
    background: -moz-linear-gradient(top, #fff, #e6e6e6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
}

.showcontainer {
    border-bottom: solid 1px #ccc;
    margin-bottom: 10px;
    padding: 10px;
}

    .showcontainer .span3 {
        margin-top: 10px;
    }

.showcaption {
    border-left: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    float: left;
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
    height: 155px;
    overflow: hidden;
    margin-bottom: 5px;
    padding-left: 8px;
}

.showpanel {
    display: block;
    float: left;
    margin: 5px 5px 20px;

}

.videopanel {
    display: block;
    float: left;
    margin: 5px 5px 20px;
}

.placeholder {
    font-size: 80px;
    width: 100%;
    text-align: center;
}

.caption {
    float: left;
    margin: 10px 0px;
}

.thumbnail .caption {
    float: left;
}

.photobkgrd {
    float: left;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 0px;
    margin: 0px 0px 20px 0px;
}

    .photobkgrd img {
        width: 100%;
        border: solid 1px #fff;
        border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
        -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
        box-shadow: 1px 1px 5px 1px #4a4a4a;
    }

.img-pad img {
    width: 95%;
}


.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: transparent;
    background-color: #7E052E;
    border: 1px solid #FCEFA1;
    color: #FFF;
}

.btn-primary {
    white-space: nowrap;
    background: -webkit-gradient(linear, left top, left bottom, from(#7E052E), to(#55031E));
    background: -moz-linear-gradient(top, #7E052E, #55031E);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E052E', endColorstr='#55031E');
}

    .btn-primary:hover {
        color: #EEC57C;
    }

    .btn-primary:active {
        background-color: #7E052E;
    }

.label {
    background-color: transparent;
    float: left;
    width: 100%;
}


.align-right {
    text-align: right;
}

    .align-right img {
        padding: 5px;
    }

.hometile {width:100%;
    border-bottom: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
    background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    display: block;
    float: left;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
}



.homethumbs > img {
    border: solid 2px #ccc;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    width: 90%;
}

.homethumbs {
    border: solid 0px #fff;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
}

    .homethumbs > .caption {
        margin-left: 0px;
        padding: 10px;
    }

.hometile > .caption {
    margin-left: 0px;
    padding: 10px;
}



.video {
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

    .video > iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.nav-stacked > li {
    font-size: 1.1em;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
    background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
}

.googlemap {
    min-height: 300px;
}

iframe {
    position: relative;
}

#footer iframe {
    position: relative;
}

.sharinglinks {
    padding-top: 15px;
    margin-top: 2px;
    margin-bottom: 40px;
    border-top: solid 1px #ccc;
}

#footer h3 {
    color: #EEC57C;
}

.sharingicons {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.icon {
    float: left;
    margin-right: 5px;
}

    .icon iframe {
        position: relative;
    }

.footerlinks li {
    line-height: 20px;
    color: #EEC57C;
}

    .footerlinks li a {
        color: #EEC57C;
        padding: 4px;
    }

        .footerlinks li a:hover {
            color: #fff;
            padding: 4px;
        }

ul.footerlinks {
    list-style: square outside none;
}


i {
    padding-right: 4px;
}

#gallerypanel {
    width: 100%;
}

    #gallerypanel ul {
        display: inline;
        list-style: none outside none;
    }

    #gallerypanel li {
        border-bottom: solid 1px #ccc;
        background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
        background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
        display: block;
        float: left;
        border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
        float: left;
        height: 155px;
        margin: 0px 5px;
        text-align: center;
        margin-bottom: 10px;
    }

        #gallerypanel li a {
            color: #76052B;
            display: block;
            position: relative;
            text-decoration: none;
            font-size: 0.96em;
            line-height: .96;
            padding: 0px;
            height: 135px;
            width: 120px;
            padding-left: 5px;
            padding-right: 5px;
            margin-top: 5px;
        }


            #gallerypanel li a img {
                overflow: hidden;
                margin-top: 10px;
                margin-bottom: 10px;
                border: solid 1px #ccc;
                border-radius: 5px 5px 5px 5px;
                -webkit-border-radius: 5px 5px 5px 5px;
                -moz-border-radius: 5px 5px 5px 5px;
                height: 100px;
                vertical-align: middle;
            }

            #gallerypanel li a:hover {
                color: #333;
                background-color: #f6f6f6;
                text-decoration: none;
                font-size: 0.96em;
                -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
                -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
                box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
                -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
                -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
                -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
                -o-transition: border linear 0.2s, box-shadow linear 0.2s;
                transition: border linear 0.2s, box-shadow linear 0.2s;
            }

.gallerypagination {
    padding-bottom: 10px;
    text-align: center;
    margin-top: 10px;
    width: 100%;
    float: left;
    display: none;
}

.comediansearch {
    margin-right: 30px;
    margin-top: 0px;
}

.sortorder {
    border-bottom: solid 1px #ccc;
    line-height: 22px;
}

.ui-datepicker-title {
    color: #7E052E;
    font-weight: normal;
}

.ui-datepicker td a {
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
}



.sidepanel ul {float:left;
               width:100%;
     margin-left:0px;
     margin-bottom:10px;
    list-style: none outside none;
}

.sidepanel li {    display: inline;
    float: left;
    line-height: 25px;
    width: 100%;
    padding-bottom: 1px;
    margin-bottom: 1px;
    border-bottom: solid 1px #e4e4e4;
}

    .sidepanel li span {
        float: left;
        line-height: 25px;
    }

    .sidepanel li a {
        color: #76052B;
        display: block;
        position: relative;
        text-decoration: none;
        font-size: 1em;
        line-height: .96em;
        padding: 0px;
        float: left;
        width: 100%;
        padding-left: 5px;
        padding-right: 0px;
        margin-top: 2px;
        text-transform: uppercase;
        border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
    }


        .sidepanel li a img {
            float: left;
            overflow: hidden;
            margin-top: 4px;
            margin-bottom: 0px;
            border: solid 1px #ccc;
            border-radius: 5px 5px 5px 5px;
            -webkit-border-radius: 5px 5px 5px 5px;
            -moz-border-radius: 5px 5px 5px 5px;
            margin-right: 10px;
            height: 25px;
            vertical-align: middle;
            padding-left: 5px;
        }

        .sidepanel li a:hover img {
            height: 30px;
            padding: 0px;
            margin: 0px 10px 0px 0px;
            border: solid 1px #666;
        }

        .sidepanel li a:hover, .sidepanel li.active {
            color: #333;
            background-color: #f6f6f6;
            text-decoration: none;
            font-size: 1em;
            -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
            -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
            -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
            -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
            line-height: 32px;
        }




.sideinner {
    padding: 0px 0px 0px 5px;
}

.sideheading {
    font-size: 1.4em;
    height: 25px;
    text-shadow: 1px 2px 1px #e4e4e4;
}

.accordion-heading .accordion-toggle {
    padding: 4px 15px;
}

#countryflag {
    float: right;
}

.nav-tabs {
    margin-top: 20px;
}


.gigcontainer {
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
    background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    display: block;
    float: left;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    float: left;
    width: 100%;
}

    .gigcontainer .span1 {
        margin-left: 20px;
    }


.videofade {
    padding: 0px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
    background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    display: block;
    float: left;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    width: 100%;
}
.tab-bg {
    padding: 0px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
    background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    display: block;
    float: left;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    width: 100%;
    min-height:150px;
}


.bkgrdfade {
    padding: 0px 20px 20px 20px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
    background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    display: block;
    float: left;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    width: 100%;
}

.panelbkgrd {
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
    background: -moz-linear-gradient(top, #fff, #fff 50%, #f6f6f6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    display: block;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
}

.bookingbutton {
    margin: 20px 0px;
    text-align: center;
    float: left;
    width: 100%;
}

.buttonholder {
    text-align: center;
    padding: 10px;
}

.datecontainer {
    float: left;
}

.loadingicon {
    font-size: 1em;
    margin =top:100px;
    color: #7E052E;
    width: 100%;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

    .loadingicon img {
        padding-right: 10px;
    }

.modal {
    z-index: 2000;
}

.ed_form_element {
    float: left;
    width: 100%;
}

.ed_form_label {
    float: left;
    width: 200px;
}

.ed_form_group_your_details {
    float: left;
    width: 50%;
}

.ed_form_group_event_details {
    padding-left: 20px;
    float: left;
    width: 45%;
}

.ed_form_submit_outer {
    margin-left: 20px;
}

.ed_form_group_name {
    margin-bottom: 20px;
    font-size: 1.4em;
    color: #7E052E;
}

.ed_form_submit_button {
    color: #fff;
    padding: 6px;
    white-space: nowrap;
    background: -webkit-gradient(linear, left top, left bottom, from(#7E052E), to(#55031E));
    background: -moz-linear-gradient(top, #7E052E, #55031E);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E052E', endColorstr='#55031E');
}

/* beautiful CSS dates - Kroc Camen - camendesign.com
   creative commons 3.0 attribution. share + remix this, just include "Kroc Camen" and/or "camendesign.com" in your CSS */
/* ======================================================================================================================= */

a[rel~=bookmark] {
    display: block;
    position: relative;
    width: 60px;
    margin-bottom: 18px;
    border: 1px solid #888885;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: bold;
    font-size: 1.8em;
    /* day */ font: 28px/35px Georgia, Arial, sans-serif;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    color: #666;
    background: #fcfcfc url("/images/date-day-bg.png") repeat-x left 18px;
}

    a[rel~=bookmark] sup /* lift the suffix, so that the number is fully centered */ {
        position: absolute;
        padding-top: 4px;
        font-size: 10px;
        line-height: 10px;
        letter-spacing: normal;
    }

    /* year + month */
    a[rel~=bookmark] abbr {
        display: block;
        font: 10px Verdana, sans-serif;
        letter-spacing: normal;
        color: white;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-right-radius: 5px;
    }
    /* month */
    a[rel~=bookmark] > :first-child {
        width: 50px;
        margin: -1px 0 0 -1px;
        padding: 0 5px;
        border: 1px solid #832a28;
        line-height: 16px;
        text-align: left;
        text-transform: uppercase;
        background: #a33537 url("/images/date-month-bg.png") repeat-x bottom left;
        font-wight: bold;
    }
    /* year */
    a[rel~=bookmark] sup + abbr {
        position: absolute;
        top: 0;
        left: 0;
        width: 52px;
        padding: 0 3px;
        border: 1px solid #a33537;
        border-bottom: 1px solid #832a28;
        line-height: 14px;
        color: #eaa;
        text-align: right;
    }
    /* time */
    a[rel~=bookmark] sub {
        display: none;
        height: 17px;
        border-top: 1px solid #bbd;
        margin: 0 3px;
        color: #aac;
        font: 9px/16px Verdana, sans-serif;
        letter-spacing: normal;
        text-align: center;
    }

    a[rel~=bookmark]:hover, /* since the date is the permalink, add a focus rectangle around it when hovering */
    a[rel~=bookmark]:focus {
        margin-bottom: 0;
        text-decoration: none;
        /* Webkit > */ outline: auto 5px -webkit-focus-ring-color;
        outline-offset: -2px;
        /* Gecko > */ -moz-outline: -moz-mac-focusring solid 2px;
        -moz-outline-radius: 0 7px 7px;
        -moz-outline-offset: 0;
    }

        a[rel~=bookmark]:hover sub, /* show the time on mouse-over / keyboard-focus */
        a[rel~=bookmark]:focus sub {
            display: block;
        }

/* ======================================================================================================================= */






.transparent {
    /* Required for IE 5, 6, 7 */
    /* ...or something to trigger hasLayout, like zoom: 1;  width: 100%;  */
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=90);
    /* Older than Firefox 0.9 */
    -moz-opacity: 0.9;
    /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.9;
    /* Modern!
  /* Firefox 0.9+, Safari 2?, Chrome any?
  /* Opera 9+, IE 9+ */
    opacity: 0.9;
}


/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */


.rotator {
    padding-bottom: 10px;
}

.copyright {
    margin: 10px 0px;
    color #ccc;
    font-size: .9em;
    border-top: solid 1px #999;
    padding-top: 10px;
}

    .copyright a {
        color: #999;
        font-size: .9em;
    }

legend {
    margin-bottom: 10px;
    color: #7E052E;
}

.flexslider .slides img {
    margin-bottom: 3px;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    width: 100%;
}


/* Browser Resets */
.flex-caption a {
    color: #fff;
    text-decoration: underline;
}

    .flex-caption a:hover {
        color: #EEC57C;
        text-decoration: none;
    }

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}

    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
    }
    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        max-width: 100%;
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
    .no-js .slides > li:first-child {
        display: block;
    }


/* FlexSlider Default Theme
*********************************/
.flexslider {
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    zoom: 1;
}

    .flexslider .slides {
        zoom: 1;
    }

        .flexslider .slides > li {
            position: relative;
        }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
    zoom: 1;
    position: relative;
}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
    background: none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    zoom: 1;
}

.flex-caption {
    width: 96%;
    padding: 2%;
    margin: 0;
    position: relative;
    left: 0;
    bottom: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#7E052E), to(#5B1210));
    background: -moz-linear-gradient(top, #7E052E, #5B1210);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E052E', endColorstr='#5B1210');
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 16px;
    line-height: 18px;
}

/* Direction Nav */
.flex-direction-nav {
    height: 0;
}

    .flex-direction-nav li a {
        width: 52px;
        height: 52px;
        margin: -13px 0 0;
        display: block;
        background: url(/images/bg_direction_nav.png) no-repeat;
        position: absolute;
        top: 40%;
        cursor: pointer;
        text-indent: -999em;
    }

    .flex-direction-nav li .next {
        background-position: -52px 0;
        right: -12px;
    }

    .flex-direction-nav li .prev {
        left: -11px;
    }

    .flex-direction-nav li .disabled {
        opacity: .3;
        filter: alpha(opacity=30);
        cursor: default;
    }

/* Control Nav */
.flex-control-nav {
    width: 150px;
    position: absolute;
    bottom: 15px;
    right: 20px;
    text-align: right;
    color: #fff;
}

    .flex-control-nav li {
        margin: 0 0 0 5px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

        .flex-control-nav li:first-child {
            margin: 0;
        }

        .flex-control-nav li a {
            width: 13px;
            height: 13px;
            display: block;
            background: url(/images/bg_control_nav.png) no-repeat;
            cursor: pointer;
            text-indent: 999em;
        }

            .flex-control-nav li a:hover {
                background-position: 0 -13px;
            }

            .flex-control-nav li a.active {
                background-position: 0 -26px;
                cursor: default;
            }


/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
    vertical-align: top;
    padding: 0;
    margin: 0;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    padding: 0;
    margin: 0;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

    .fancybox-opened .fancybox-skin {
        -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    }

.fancybox-outer, .fancybox-inner {
    padding: 0;
    margin: 0;
    position: relative;
    outline: none;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 10px;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: top;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('/img/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8020;
}

    #fancybox-loading div {
        width: 44px;
        height: 44px;
        background: url('/img/fancybox_loading.gif') center center no-repeat;
    }

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    background: transparent url('/img/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 20px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 20px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -9999px;
    left: -9999px;
    padding: 0;
    overflow: visible;
    visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: #000;
}

    #fancybox-overlay.overlay-fixed {
        position: fixed;
        bottom: 0;
        right: 0;
    }

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8030;
    text-align: center;
}

    .fancybox-title-float-wrap .child {
        display: inline-block;
        margin-right: -100%;
        padding: 2px 20px;
        background: transparent; /* Fallback for web browsers that doesn't support RGBa */
        background: rgba(0, 0, 0, 0.8);
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        text-shadow: 0 1px 2px #222;
        color: #FFF;
        font-weight: bold;
        line-height: 24px;
        white-space: nowrap;
    }

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    margin-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
